<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="UbhPot0fAnhmy" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lom="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>1.2</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:langstring>TEP NGUON</lom:langstring>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicallearningtime>
<lom:datetime>01:00:00</lom:datetime>
</lom:typicallearningtime>
</lom:educational>
</lom:lom>
</metadata>
<organizations default="tep_nguon_organization">
<organization identifier="tep_nguon_organization">
<title>TEP NGUON</title>
<item identifier="C5C20580-B2BB-43DB-BF58-0EA26C4B224B" identifierref="resource">
<title>TEP NGUON</title>
</item>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormtype="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/thmb1.jpg"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/thmb2.png"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/thmb3.png"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/thmb4.png"/>
<file href="res/data/slide4.js"/>
<file href="res/data/slide4.css"/>
<file href="res/data/thmb5.jpg"/>
<file href="res/data/scenario1.js"/>
<file href="res/data/scenario1/fnt1.woff"/>
<file href="res/data/scenario1/fnt1b.woff"/>
<file href="res/data/scenario1/fnt1bi.woff"/>
<file href="res/data/scenario1/fnt1i.woff"/>
<file href="res/data/scenario1/html5-unsupported.html"/>
<file href="res/data/scenario1/html5.png"/>
<file href="res/data/scenario1/img0.png"/>
<file href="res/data/scenario1/snd0.mp3"/>
<file href="res/data/thmb6.jpg"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data/thmb7.png"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data/thmb8.png"/>
<file href="res/data/slide8.js"/>
<file href="res/data/slide8.css"/>
<file href="res/data/thmb9.jpg"/>
<file href="res/data/video2.mp4"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data/thmb10.jpg"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/thmb11.png"/>
<file href="res/data/slide11.js"/>
<file href="res/data/slide11.css"/>
<file href="res/data/thmb12.png"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data/thmb13.png"/>
<file href="res/data/slide13.js"/>
<file href="res/data/slide13.css"/>
<file href="res/data/thmb14.png"/>
<file href="res/data/slide14.js"/>
<file href="res/data/slide14.css"/>
<file href="res/data/thmb15.jpg"/>
<file href="res/data/slide15.js"/>
<file href="res/data/slide15.css"/>
<file href="res/data/thmb16.png"/>
<file href="res/data/slide16.js"/>
<file href="res/data/slide16.css"/>
<file href="res/data/thmb17.png"/>
<file href="res/data/slide17.js"/>
<file href="res/data/slide17.css"/>
<file href="res/data/thmb18.png"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz1/audios/snd-8a9b921d9edba1cc17059781c286ed63fefe74c6.mp3"/>
<file href="res/data/quiz1/audios/snd-8ced36d3e46740e81ea9ae4f404a0f008d374742.mp3"/>
<file href="res/data/quiz1/audios/snd-98d3078b4ad871f0be1f818d8514bc1aacd3c226.mp3"/>
<file href="res/data/quiz1/audios/snd-e463be226de1fe6d45933cfa6c9de87751f72399.mp3"/>
<file href="res/data/quiz1/fonts/fnt0.woff"/>
<file href="res/data/quiz1/fonts/fnt1.woff"/>
<file href="res/data/quiz1/fonts/fnt2.woff"/>
<file href="res/data/quiz1/fonts/fnt3.woff"/>
<file href="res/data/quiz1/images/img-33c4c4da8de26d3253416128864e11c98525d01f.jpg"/>
<file href="res/data/quiz1/images/img-47911fbef0554be39ce218cdf96306c0b3123410.jpg"/>
<file href="res/data/quiz1/images/img-571f3f683f27528e2f77d04606ac37b1934632bb.jpg"/>
<file href="res/data/quiz1/images/img-585d2b89c042db213e2a28dbfd37d07ca94a4d37.jpg"/>
<file href="res/data/quiz1/images/img-e7b3a0fa26585af573b31e7ec6cab49f424d65ec.jpg"/>
<file href="res/data/quiz1/images/img-fb59feea68dd39d58373b463887d033ab7ef221d.jpg"/>
<file href="res/data/quiz1/images/quiz_bg_0.png"/>
<file href="res/data/thmb19.png"/>
<file href="res/data/slide19.js"/>
<file href="res/data/slide19.css"/>
<file href="res/data/thmb20.png"/>
<file href="res/data/slide20.js"/>
<file href="res/data/slide20.css"/>
<file href="res/data/thmb21.png"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/slide21.js"/>
<file href="res/data/slide21.css"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/sound5.mp3"/>
<file href="res/data/sound6.mp3"/>
<file href="res/data/sound7.mp3"/>
<file href="res/data/sound8.mp3"/>
<file href="res/data/sound9.mp3"/>
<file href="res/data/sound10.mp3"/>
<file href="res/data/sound11.mp3"/>
<file href="res/data/sound12.mp3"/>
<file href="res/data/sound13.mp3"/>
<file href="res/data/sound14.mp3"/>
<file href="res/data/sound15.mp3"/>
<file href="res/data/sound16.mp3"/>
<file href="res/data/sound17.mp3"/>
<file href="res/data/sound18.mp3"/>
<file href="res/data/sound19.mp3"/>
<file href="res/data/sound20.mp3"/>
<file href="res/data/sound21.mp3"/>
<file href="res/data/sound22.mp3"/>
<file href="res/data/quizplayer.js"/>
<file href="res/data/scenarioplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/browsersupport.js"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt10.woff"/>
<file href="res/data/fnt11.woff"/>
<file href="res/data/fnt12.woff"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/fnt8.woff"/>
<file href="res/data/fnt9.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.png"/>
<file href="res/data/img11.png"/>
<file href="res/data/img12.png"/>
<file href="res/data/img13.jpg"/>
<file href="res/data/img14.png"/>
<file href="res/data/img15.png"/>
<file href="res/data/img16.jpg"/>
<file href="res/data/img17.png"/>
<file href="res/data/img18.jpg"/>
<file href="res/data/img19.jpg"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.png"/>
<file href="res/data/img21.png"/>
<file href="res/data/img22.jpg"/>
<file href="res/data/img23.png"/>
<file href="res/data/img24.jpg"/>
<file href="res/data/img25.jpg"/>
<file href="res/data/img26.png"/>
<file href="res/data/img27.jpg"/>
<file href="res/data/img28.png"/>
<file href="res/data/img29.jpg"/>
<file href="res/data/img3.png"/>
<file href="res/data/img30.png"/>
<file href="res/data/img31.jpg"/>
<file href="res/data/img32.png"/>
<file href="res/data/img33.jpg"/>
<file href="res/data/img34.png"/>
<file href="res/data/img35.png"/>
<file href="res/data/img36.png"/>
<file href="res/data/img37.png"/>
<file href="res/data/img4.jpg"/>
<file href="res/data/img5.png"/>
<file href="res/data/img6.png"/>
<file href="res/data/img7.png"/>
<file href="res/data/img8.png"/>
<file href="res/data/img9.png"/>
<file href="res/data/logo1.png"/>
<file href="res/data/photo1.png"/>
</resource>
</resources>
</manifest>
